
.btn.btn-pro {
	text-transform: uppercase;
	letter-spacing: .5px;
	padding: 26px 30px!important;
	border-radius: 40px!important;
  font-size: 20px;
  line-height: 1.2;
  font-weight: 500;
  background-color: #bf1111;
  text-align: center;
  color: #fff;
  text-decoration: none;
  border: none;
  cursor: pointer;
  max-width: 100%;
  transition: 0.3s ease-in-out;
  box-sizing: border-box;
}
.btn.btn-pro-arrow {
	padding-right: 86px!important;
	position: relative;
}
.btn.btn-pro-arrow .hi {
	display: block;
	position: absolute;
	top: 50%;
	right: 11px;
	background: #fff;
	border-radius: 50%;
	color: #232323;
	width: 54px;
	height: 54px;
	margin-top: -27px;
	font-size: 25px;
	line-height: 53px;
	text-align: center;
}
.btn.btn-pro-white {
	background: #fff!important;
	color: #232323!important;
	box-shadow: inset 0 0 0 3px #232323!important;
	font-weight: 600!important;
}
.btn.btn-pro-white:hover,
.btn.btn-pro-white:active {
	background: #f8f8fa!important;
}

.pro-tariffs {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.pro-tariffs .pro-tariff {
	box-shadow: inset 0 0 0 3px #232323!important;
	border-radius: 30px;
	margin: 20px 10px;
	box-sizing: border-box;
	padding: 12px 20px 5px;
	font-size: 20px;
	line-height: 1.2;
	background: #fff;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: 32%;
	min-width: 450px;
}
.pro-tariffs .pro-tariff .pro-tariff-title {
	color: #bf1111;
	text-transform: uppercase;
	font-weight: 600;
  font-size: 32px;
	line-height: 1.1;
	text-align: center;
	letter-spacing: 1px;
}
.pro-tariffs .pro-tariff .pro-tariff-info {
	background: #f3f3f3;
	color: #232323;
	border-radius: 20px;
	padding: 2px 20px;
	margin: 24px -5px;
}
.pro-tariffs .pro-tariff .pro-tariff-price {
	color: #bf1111;
	font-weight: 700;
	font-size: 38px;
}
.pro-tariffs .pro-tariff .pro-tariff-price s {
	color: #999;
	font-size: 18px;
}
.pro-tariffs .pro-tariff .pro-tariff-price small,
.pro-tariffs .pro-tariff .pro-tariff-price div.small {
	color: #999;
	font-weight: 400;
	font-size: 15px;
}
.pro-tariffs .pro-tariff .btn.btn-pro-arrow {
	letter-spacing: 0;
	padding: 23px 70px 24px 15px!important;
	display: block!important;
  font-size: 22px!important;
	margin: 20px -5px 15px;
	max-width: none!important;
}
.pro-tariffs .pro-tariff .btn.btn-pro-arrow .hi {
	right: 7px;
}

.pro-tariffs .pro-tariff.pro-tariff-midi {
	box-shadow: none!important;
	background: #bf1111;
	color: #fff;
}
.pro-tariffs .pro-tariff.pro-tariff-maxi {
	box-shadow: none!important;
	background: #111;
	color: #fff;
}
.pro-tariffs .pro-tariff.pro-tariff-midi .pro-tariff-info,
.pro-tariffs .pro-tariff.pro-tariff-maxi .pro-tariff-info {
	background: #fff;
}
.pro-tariffs .pro-tariff.pro-tariff-midi .text-muted,
.pro-tariffs .pro-tariff.pro-tariff-midi .pro-tariff-price s,
.pro-tariffs .pro-tariff.pro-tariff-maxi .text-muted,
.pro-tariffs .pro-tariff.pro-tariff-maxi .pro-tariff-price s,
.pro-tariffs .pro-tariff.pro-tariff-midi .pro-tariff-price small,
.pro-tariffs .pro-tariff.pro-tariff-midi .pro-tariff-price div.small,
.pro-tariffs .pro-tariff.pro-tariff-maxi .pro-tariff-price small,
.pro-tariffs .pro-tariff.pro-tariff-maxi .pro-tariff-price div.small {
	color: #fff!important;
	opacity: .7;
} 
.pro-tariffs .pro-tariff.pro-tariff-midi .pro-tariff-title,
.pro-tariffs .pro-tariff.pro-tariff-midi .pro-tariff-price,
.pro-tariffs .pro-tariff.pro-tariff-maxi .pro-tariff-title,
.pro-tariffs .pro-tariff.pro-tariff-maxi .pro-tariff-price {
	color: #fff!important;
} 
.pro-tariffs .pro-tariff.pro-tariff-midi .btn.btn-pro-arrow {
	color: #fff!important;
	background: #111!important;
}
.pro-tariffs .pro-tariff.pro-tariff-midi .btn.btn-pro-arrow:hover,
.pro-tariffs .pro-tariff.pro-tariff-midi .btn.btn-pro-arrow:active {
	background: #232323!important;
}
.pro-tariffs .pro-tariff.pro-tariff-maxi .btn.btn-pro-arrow {
	color: #111!important;
	background: #fff!important;
  font-weight: 600!important;
}
.pro-tariffs .pro-tariff.pro-tariff-maxi .btn.btn-pro-arrow:hover,
.pro-tariffs .pro-tariff.pro-tariff-maxi .btn.btn-pro-arrow:active {
	background: #eee!important;
}
.pro-tariffs .pro-tariff.pro-tariff-maxi .btn.btn-pro-arrow .hi {
	color: #fff;
	background: #bf1111;
}

@media (max-width: 1200px) {
	.pro-tariffs .pro-tariff .btn.btn-pro-arrow {
		font-size: 18px!important;
	}
}
@media (max-width: 1024px) {
	.pro-tariffs {
		flex-wrap: wrap;
		justify-content: space-around;
	}
	.pro-tariffs .pro-tariff {
		width: 48%;
	}
}
@media (max-width: 768px) {
	.pro-tariffs {
		display: block;
		max-width: 480px!important;
		margin-left: auto;
    margin-right: auto;
	}
	.pro-tariffs .pro-tariff {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		font-size: 17px;
	}
	.pro-tariffs .pro-tariff .pro-tariff-price {
		font-size: 30px;
	}
	.pro-tariffs .pro-tariff .btn.btn-pro-arrow {
		font-size: 18px!important;
		padding-right: 15px!important;
	}
	.pro-tariffs .pro-tariff .btn.btn-pro-arrow .hi {
		display: none;
	}
}